ManagedElement: 
    Id: ""
    UserLabel: ""
    VendorName: ""
    ManagedBy: ""
    ManagementIpAddress: ""
    SwVersion: ""
    PatchInfo: ""
    AdministrativeState: ""
    OperationalState: ""

AmfFunction: 
    Id: ""
    UserLabel: ""
    AdministrativeState: ""
    OperationalState: ""
    VnfInstanceId: ""
    Fqdn: ""
    SbiServiceList: ""
    AmfGuamiList: ""
    SnssaiList: ""
    MaxUser: ""
    RelativeCapacity: ""
    MaxGnbNum: ""

EpRpDynN8Amf: 
    Id: ""
    UserLabel: ""
    LocIpAddrList: ""
    FarIpSubnetworkList: ""

EpRpDynN11Amf: 
    Id: ""
    UserLabel: ""
    LocIpAddrList: "" 
    FarIpSubnetworkList: "" 

EpRpDynN12Amf: 
    Id: ""
    UserLabel: ""
    LocIpAddrList: "" 
    FarIpSubnetworkList: ""

IPResource: 
    Id: ""
    UserLabel: ""
    InterfaceType: ""
    LocIpV4AddrList: ""
    LocIpV6AddrList: ""
